/*! elementor - v3.27.0 - 13-03-2025 */
.elementor-widget-heading .elementor-heading-title[class*=elementor-size-]>a {
  color: inherit;
  font-size: inherit;
  line-height: inherit
}

.elementor-widget-heading .elementor-heading-title.elementor-size-small {
  font-size: 15px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-medium {
  font-size: 19px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-large {
  font-size: 29px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xl {
  font-size: 39px
}

.elementor-widget-heading .elementor-heading-title.elementor-size-xxl {
  font-size: 59px
}

/*! elementor - v3.27.0 - 13-03-2025 */
.elementor-widget.elementor-icon-list--layout-inline .elementor-widget-container,.elementor-widget:not(:has(.elementor-widget-container)) .elementor-widget-container {
  overflow: hidden
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items {
  display: flex;
  flex-wrap: wrap;
  margin-left: -8px;
  margin-right: -8px
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-inline-item {
  word-break: break-word
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item {
  margin-left: 8px;
  margin-right: 8px
}

.elementor-widget .elementor-icon-list-items.elementor-inline-items .elementor-icon-list-item:after {
  border-bottom: 0;
  border-left-width: 1px;
  border-right: 0;
  border-top: 0;
  border-style: solid;
  height: 100%;
  left: auto;
  position: relative;
  right: auto;
  right: -8px;
  width: auto
}

.elementor-widget .elementor-icon-list-items {
  list-style-type: none;
  margin: 0;
  padding: 0
}

.elementor-widget .elementor-icon-list-item {
  margin: 0;
  padding: 0;
  position: relative
}

.elementor-widget .elementor-icon-list-item:after {
  bottom: 0;
  position: absolute;
  width: 100%
}

.elementor-widget .elementor-icon-list-item,.elementor-widget .elementor-icon-list-item a {
  align-items: var(--icon-vertical-align,center);
  display: flex;
  font-size: inherit
}

.elementor-widget .elementor-icon-list-icon+.elementor-icon-list-text {
  align-self: center;
  padding-inline-start:5px}

.elementor-widget .elementor-icon-list-icon {
  display: flex;
  position: relative;
  top: var(--icon-vertical-offset,initial)
}

.elementor-widget .elementor-icon-list-icon svg {
  height: var(--e-icon-list-icon-size,1em);
  width: var(--e-icon-list-icon-size,1em)
}

.elementor-widget .elementor-icon-list-icon i {
  font-size: var(--e-icon-list-icon-size);
  width: 1.25em
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon {
  text-align: var(--e-icon-list-icon-align)
}

.elementor-widget.elementor-widget-icon-list .elementor-icon-list-icon svg {
  margin: var(--e-icon-list-icon-margin,0 calc(var(--e-icon-list-icon-size, 1em) * .25) 0 0)
}

.elementor-widget.elementor-list-item-link-full_width a {
  width: 100%
}

.elementor-widget.elementor-align-center .elementor-icon-list-item,.elementor-widget.elementor-align-center .elementor-icon-list-item a {
  justify-content: center
}

.elementor-widget.elementor-align-center .elementor-icon-list-item:after {
  margin: auto
}

.elementor-widget.elementor-align-center .elementor-inline-items {
  justify-content: center
}

.elementor-widget.elementor-align-left .elementor-icon-list-item,.elementor-widget.elementor-align-left .elementor-icon-list-item a {
  justify-content: flex-start;
  text-align: left
}

.elementor-widget.elementor-align-left .elementor-inline-items {
  justify-content: flex-start
}

.elementor-widget.elementor-align-right .elementor-icon-list-item,.elementor-widget.elementor-align-right .elementor-icon-list-item a {
  justify-content: flex-end;
  text-align: right
}

.elementor-widget.elementor-align-right .elementor-icon-list-items {
  justify-content: flex-end
}

.elementor-widget:not(.elementor-align-right) .elementor-icon-list-item:after {
  left: 0
}

.elementor-widget:not(.elementor-align-left) .elementor-icon-list-item:after {
  right: 0
}

@media (min-width: -1) {
  .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item a {
      justify-content:center
  }

  .elementor-widget.elementor-widescreen-align-center .elementor-icon-list-item:after {
      margin: auto
  }

  .elementor-widget.elementor-widescreen-align-center .elementor-inline-items {
      justify-content: center
  }

  .elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-left .elementor-icon-list-item a {
      justify-content: flex-start;
      text-align: left
  }

  .elementor-widget.elementor-widescreen-align-left .elementor-inline-items {
      justify-content: flex-start
  }

  .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item,.elementor-widget.elementor-widescreen-align-right .elementor-icon-list-item a {
      justify-content: flex-end;
      text-align: right
  }

  .elementor-widget.elementor-widescreen-align-right .elementor-icon-list-items {
      justify-content: flex-end
  }

  .elementor-widget:not(.elementor-widescreen-align-right) .elementor-icon-list-item:after {
      left: 0
  }

  .elementor-widget:not(.elementor-widescreen-align-left) .elementor-icon-list-item:after {
      right: 0
  }
}

@media (max-width: -1) {
  .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-center .elementor-icon-list-item a {
      justify-content:center
  }

  .elementor-widget.elementor-laptop-align-center .elementor-icon-list-item:after {
      margin: auto
  }

  .elementor-widget.elementor-laptop-align-center .elementor-inline-items {
      justify-content: center
  }

  .elementor-widget.elementor-laptop-align-left .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-left .elementor-icon-list-item a {
      justify-content: flex-start;
      text-align: left
  }

  .elementor-widget.elementor-laptop-align-left .elementor-inline-items {
      justify-content: flex-start
  }

  .elementor-widget.elementor-laptop-align-right .elementor-icon-list-item,.elementor-widget.elementor-laptop-align-right .elementor-icon-list-item a {
      justify-content: flex-end;
      text-align: right
  }

  .elementor-widget.elementor-laptop-align-right .elementor-icon-list-items {
      justify-content: flex-end
  }

  .elementor-widget:not(.elementor-laptop-align-right) .elementor-icon-list-item:after {
      left: 0
  }

  .elementor-widget:not(.elementor-laptop-align-left) .elementor-icon-list-item:after {
      right: 0
  }

  .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item a {
      justify-content: center
  }

  .elementor-widget.elementor-tablet_extra-align-center .elementor-icon-list-item:after {
      margin: auto
  }

  .elementor-widget.elementor-tablet_extra-align-center .elementor-inline-items {
      justify-content: center
  }

  .elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-left .elementor-icon-list-item a {
      justify-content: flex-start;
      text-align: left
  }

  .elementor-widget.elementor-tablet_extra-align-left .elementor-inline-items {
      justify-content: flex-start
  }

  .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-item a {
      justify-content: flex-end;
      text-align: right
  }

  .elementor-widget.elementor-tablet_extra-align-right .elementor-icon-list-items {
      justify-content: flex-end
  }

  .elementor-widget:not(.elementor-tablet_extra-align-right) .elementor-icon-list-item:after {
      left: 0
  }

  .elementor-widget:not(.elementor-tablet_extra-align-left) .elementor-icon-list-item:after {
      right: 0
  }
}

@media (max-width: 1024px) {
  .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-center .elementor-icon-list-item a {
      justify-content:center
  }

  .elementor-widget.elementor-tablet-align-center .elementor-icon-list-item:after {
      margin: auto
  }

  .elementor-widget.elementor-tablet-align-center .elementor-inline-items {
      justify-content: center
  }

  .elementor-widget.elementor-tablet-align-left .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-left .elementor-icon-list-item a {
      justify-content: flex-start;
      text-align: left
  }

  .elementor-widget.elementor-tablet-align-left .elementor-inline-items {
      justify-content: flex-start
  }

  .elementor-widget.elementor-tablet-align-right .elementor-icon-list-item,.elementor-widget.elementor-tablet-align-right .elementor-icon-list-item a {
      justify-content: flex-end;
      text-align: right
  }

  .elementor-widget.elementor-tablet-align-right .elementor-icon-list-items {
      justify-content: flex-end
  }

  .elementor-widget:not(.elementor-tablet-align-right) .elementor-icon-list-item:after {
      left: 0
  }

  .elementor-widget:not(.elementor-tablet-align-left) .elementor-icon-list-item:after {
      right: 0
  }
}

@media (max-width: -1) {
  .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item a {
      justify-content:center
  }

  .elementor-widget.elementor-mobile_extra-align-center .elementor-icon-list-item:after {
      margin: auto
  }

  .elementor-widget.elementor-mobile_extra-align-center .elementor-inline-items {
      justify-content: center
  }

  .elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-left .elementor-icon-list-item a {
      justify-content: flex-start;
      text-align: left
  }

  .elementor-widget.elementor-mobile_extra-align-left .elementor-inline-items {
      justify-content: flex-start
  }

  .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-item a {
      justify-content: flex-end;
      text-align: right
  }

  .elementor-widget.elementor-mobile_extra-align-right .elementor-icon-list-items {
      justify-content: flex-end
  }

  .elementor-widget:not(.elementor-mobile_extra-align-right) .elementor-icon-list-item:after {
      left: 0
  }

  .elementor-widget:not(.elementor-mobile_extra-align-left) .elementor-icon-list-item:after {
      right: 0
  }
}

@media (max-width: 767px) {
  .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-center .elementor-icon-list-item a {
      justify-content:center
  }

  .elementor-widget.elementor-mobile-align-center .elementor-icon-list-item:after {
      margin: auto
  }

  .elementor-widget.elementor-mobile-align-center .elementor-inline-items {
      justify-content: center
  }

  .elementor-widget.elementor-mobile-align-left .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-left .elementor-icon-list-item a {
      justify-content: flex-start;
      text-align: left
  }

  .elementor-widget.elementor-mobile-align-left .elementor-inline-items {
      justify-content: flex-start
  }

  .elementor-widget.elementor-mobile-align-right .elementor-icon-list-item,.elementor-widget.elementor-mobile-align-right .elementor-icon-list-item a {
      justify-content: flex-end;
      text-align: right
  }

  .elementor-widget.elementor-mobile-align-right .elementor-icon-list-items {
      justify-content: flex-end
  }

  .elementor-widget:not(.elementor-mobile-align-right) .elementor-icon-list-item:after {
      left: 0
  }

  .elementor-widget:not(.elementor-mobile-align-left) .elementor-icon-list-item:after {
      right: 0
  }
}

#left-area ul.elementor-icon-list-items,.elementor .elementor-element ul.elementor-icon-list-items,.elementor-edit-area .elementor-element ul.elementor-icon-list-items {
  padding: 0
}

/*! elementor - v3.27.0 - 13-03-2025 */
.elementor-widget-image {
  text-align: center
}

.elementor-widget-image a {
  display: inline-block
}

.elementor-widget-image a img[src$=".svg"] {
  width: 48px
}

.elementor-widget-image img {
  display: inline-block;
  vertical-align: middle
}

/*! elementor - v3.27.0 - 13-03-2025 */
.elementor-widget-text-editor.elementor-drop-cap-view-stacked .elementor-drop-cap {
  background-color: #69727d;
  color: #fff
}

.elementor-widget-text-editor.elementor-drop-cap-view-framed .elementor-drop-cap {
  background-color: transparent;
  border: 3px solid;
  color: #69727d
}

.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap {
  margin-top: 8px
}

.elementor-widget-text-editor:not(.elementor-drop-cap-view-default) .elementor-drop-cap-letter {
  height: 1em;
  width: 1em
}

.elementor-widget-text-editor .elementor-drop-cap {
  float: left;
  font-size: 50px;
  line-height: 1;
  text-align: center
}

.elementor-widget-text-editor .elementor-drop-cap-letter {
  display: inline-block
}

/*! elementor - v3.27.0 - 13-03-2025 */
.elementor-tab-title a {
  color: inherit
}

.elementor-toggle {
  text-align: start
}

.elementor-toggle .elementor-tab-title {
  border-bottom: 1px solid #d5d8dc;
  cursor: pointer;
  font-weight: 700;
  line-height: 1;
  margin: 0;
  outline: none;
  padding: 15px
}

.elementor-toggle .elementor-tab-title .elementor-toggle-icon {
  display: inline-block;
  width: 1em
}

.elementor-toggle .elementor-tab-title .elementor-toggle-icon svg {
  height: 1em;
  margin-inline-start:-5px;width: 1em
}

.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-right {
  float: right;
  text-align: right
}

.elementor-toggle .elementor-tab-title .elementor-toggle-icon.elementor-toggle-icon-left {
  float: left;
  text-align: left
}

.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-closed {
  display: block
}

.elementor-toggle .elementor-tab-title .elementor-toggle-icon .elementor-toggle-icon-opened {
  display: none
}

.elementor-toggle .elementor-tab-title.elementor-active {
  border-bottom: none
}

.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-closed {
  display: none
}

.elementor-toggle .elementor-tab-title.elementor-active .elementor-toggle-icon-opened {
  display: block
}

.elementor-toggle .elementor-tab-content {
  border-bottom: 1px solid #d5d8dc;

  max-height: 0;
  overflow: hidden;
  opacity: 0;
  padding: 0 15px;
  transition: 
    max-height 0.5s ease,
    opacity 0.4s ease,
    padding 0.3s ease;
}

.elementor-toggle .elementor-tab-content.elementor-active {
  max-height: 9000px;
  opacity: 1;
  padding: 15px;
}

@media (max-width: 767px) {
  .elementor-toggle .elementor-tab-title {
      padding:12px
  }

  .elementor-toggle .elementor-tab-content {
      padding: 12px 10px
  }
}

.e-con-inner>.elementor-widget-toggle,.e-con>.elementor-widget-toggle {
  width: var(--container-widget-width);
  --flex-grow: var( --container-widget-flex-grow )
}
